/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you don't have vprintf but do have _doprnt.  */
#undef HAVE_DOPRNT

/* Define if you have the vprintf function.  */
#undef HAVE_VPRINTF

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

#undef DATADIR
#undef SCOREDIR

/* Define if you have the <stdlib.h> header file.  */
#undef HAVE_STDLIB_H

/* Define if you have the <string.h> header file.  */
#undef HAVE_STRING_H

/* Define if you have the pthread library (-lpthread).  */
#undef HAVE_LIBPTHREAD

/* Define if you have the SDL_mixer library (-lSDL_mixer).  */
#undef HAVE_LIBSDL_MIXER

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

